Премини към съдържанието
15 години Kaldata.com – време е да почерпим! Прочети още... ×

Препоръчан отговор


Здравейте, инсталирах си Flash  CS6 със лиценз със всичко , но проблема е , че като започна да правя анимация и като кликна върху ,, Bone tool ,, и ми изписва  ... you must at least ActionScript 3.0 .Опитах да го потърся в нета този ,, Act.Scr..  ,, ама никаде не мога да намеря линк за сваляне . Помогнете .  

 

 

http://store.picbg.net/pubpic/7A/DD/96d5e3f405ef7add.png

Редактирано от DarkStar1 (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ти сваляш софтуер от мамуната, как въобще очакваш нещо да ти работи.


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ти сваляш софтуер от мамуната, как въобще очакваш нещо да ти работи.

Но аз adobe flash cs6 не съм я свалял от замундата , нито пък от някой друг пиратски сайт ! 

Редактирано от DarkStar1 (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Регистрирайте се или влезете в профила си за да коментирате

Трябва да имате регистрация за да може да коментирате това

Регистрирайте се

Създайте нова регистрация в нашия форум. Лесно е!

Нова регистрация

Вход

Имате регистрация? Влезте от тук.

Вход

×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.